<SActorExternalForceResponseCameraShakeDef.DefaultShakes_3rdPerson __id="c779a059-218a-4eea-96e3-f4a129e31e40" __path="libs/foundry/records/actor/externalforceresponse/defaultshakes_3rdperson.xml" __type="SActorExternalForceResponseCameraShakeDef">
  <vibrationShakes>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="0" frequency="25.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="3.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.019999999552965164" y="0.019999999552965164" z="0.019999999552965164" />
      <offsetPosition __type="Vec3" x="0.019999999552965164" y="0.019999999552965164" z="0.019999999552965164" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.18971890211105347" y="-0.16748939454555511" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.17959840595722198" y="0.18289360404014587" />
          <Vec2 __type="Vec2" x="0.800000011920929" y="0.800000011920929" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.052770972251892" y="1.1965110301971436" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="0" frequency="25.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="3.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.019999999552965164" y="0.019999999552965164" z="0.019999999552965164" />
      <offsetPosition __type="Vec3" x="0.019999999552965164" y="0.019999999552965164" z="0.019999999552965164" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.18971890211105347" y="-0.16748939454555511" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.17959840595722198" y="0.18289360404014587" />
          <Vec2 __type="Vec2" x="0.800000011920929" y="0.800000011920929" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.052770972251892" y="1.1965110301971436" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="0" frequency="25.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="3.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.019999999552965164" y="0.019999999552965164" z="0.019999999552965164" />
      <offsetPosition __type="Vec3" x="0.019999999552965164" y="0.019999999552965164" z="0.019999999552965164" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.18971890211105347" y="-0.16748939454555511" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.17959840595722198" y="0.18289360404014587" />
          <Vec2 __type="Vec2" x="0.800000011920929" y="0.800000011920929" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.052770972251892" y="1.1965110301971436" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="1" frequency="45.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="5.0" smoothFactor="0.07999999821186066" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="3.0" y="3.0" z="3.0" />
      <offsetPosition __type="Vec3" x="0.009999999776482582" y="0.009999999776482582" z="0.009999999776482582" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.4473077058792114" y="-0.36689868569374084" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.4473077058792114" y="0.36689868569374084" />
          <Vec2 __type="Vec2" x="0.6713721752166748" y="0.25083011388778687" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.3286279439926147" y="1.749169945716858" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="0" frequency="10.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="6.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.009999999776482582" y="0.009999999776482582" z="0.009999999776482582" />
      <offsetPosition __type="Vec3" x="0.009999999776482582" y="0.009999999776482582" z="0.009999999776482582" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.169364795088768" y="-0.0019937478937208652" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.169364795088768" y="0.0019937478937208652" />
          <Vec2 __type="Vec2" x="-0.2398235946893692" y="1.0047980546951294" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="2.239824056625366" y="0.995201587677002" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="0" frequency="30.0" frequencyNoiseFactor="1.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="1.0" scaleFirstPerson="1.0" scaleThirdPerson="1.0" smoothFactor="0.03500000014901161" timePeriod="0.0" translationNoise="1.0">
      <offsetAngle __type="Ang3" x="5.0" y="2.0" z="5.0" />
      <offsetPosition __type="Vec3" x="0.05999999865889549" y="0.10000000149011612" z="0.05999999865889549" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.02677026018500328" y="-0.22002770006656647" />
          <Vec2 __type="Vec2" x="-0.02677026018500328" y="-0.06258092075586319" />
          <Vec2 __type="Vec2" x="-0.02677026018500328" y="0.09486585110425949" />
          <Vec2 __type="Vec2" x="1.0349400043487549" y="0.9188085198402405" />
          <Vec2 __type="Vec2" x="1.0349400043487549" y="1.076254963874817" />
          <Vec2 __type="Vec2" x="1.0349400043487549" y="1.2337019443511963" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="0" frequency="15.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="10.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.25" y="0.25" z="0.25" />
      <offsetPosition __type="Vec3" x="0.5" y="0.5" z="0.5" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.9010599851608276" y="-0.22803659737110138" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.9010599851608276" y="0.22803659737110138" />
          <Vec2 __type="Vec2" x="0.8515899181365967" y="0.2756885886192322" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.1484099626541138" y="1.7243109941482544" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="1" frequency="25.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="1" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="3.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.05000000074505806" y="0.05000000074505806" z="0.05000000074505806" />
      <offsetPosition __type="Vec3" x="0.10000000149011612" y="0.10000000149011612" z="0.10000000149011612" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.18971890211105347" y="-0.16748939454555511" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.17959840595722198" y="0.18289360404014587" />
          <Vec2 __type="Vec2" x="0.800000011920929" y="0.800000011920929" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.052770972251892" y="1.1965110301971436" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="1" frequency="50.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="0.800000011920929" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="3.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="2.0" y="2.0" z="2.0" />
      <offsetPosition __type="Vec3" x="0.10000000149011612" y="0.10000000149011612" z="0.10000000149011612" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="1">
        <points>
          <Vec2 __type="Vec2" x="-0.12835359573364258" y="-0.9201245903968811" />
          <Vec2 __type="Vec2" x="-0.031967878341674805" y="0.015063820406794548" />
          <Vec2 __type="Vec2" x="0.06441783905029297" y="0.9502521753311157" />
          <Vec2 __type="Vec2" x="1.0438549518585205" y="1.0041699409484863" />
          <Vec2 __type="Vec2" x="1.0438549518585205" y="1.136085033416748" />
          <Vec2 __type="Vec2" x="1.0438549518585205" y="1.2680000066757202" />
        </points>
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="1">
        <points>
          <Vec2 __type="Vec2" x="-0.25938740372657776" y="-0.42669421434402466" />
          <Vec2 __type="Vec2" x="-0.10000000149011612" y="-0.10000000149011612" />
          <Vec2 __type="Vec2" x="0.05938743054866791" y="0.22669419646263123" />
          <Vec2 __type="Vec2" x="0.9453011751174927" y="0.9487658739089966" />
          <Vec2 __type="Vec2" x="1.100000023841858" y="1.100000023841858" />
          <Vec2 __type="Vec2" x="1.0453009605407715" y="1.1806809902191162" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="0" frequency="20.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="10.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.10000000149011612" y="0.10000000149011612" z="0.10000000149011612" />
      <offsetPosition __type="Vec3" x="0.05000000074505806" y="0.05000000074505806" z="0.05000000074505806" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.169364795088768" y="-0.0019937478937208652" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.169364795088768" y="0.0019937478937208652" />
          <Vec2 __type="Vec2" x="-0.2398235946893692" y="1.0047980546951294" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="2.239824056625366" y="0.995201587677002" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="0" frequency="25.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="3.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="0.019999999552965164" y="0.019999999552965164" z="0.019999999552965164" />
      <offsetPosition __type="Vec3" x="0.019999999552965164" y="0.019999999552965164" z="0.019999999552965164" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.11815260350704193" y="-0.23999999463558197" />
          <Vec2 __type="Vec2" x="-0.11815260350704193" y="-0.0825532004237175" />
          <Vec2 __type="Vec2" x="-0.11815260350704193" y="0.07489360868930817" />
          <Vec2 __type="Vec2" x="1.1032929420471191" y="0.925106406211853" />
          <Vec2 __type="Vec2" x="1.1032929420471191" y="1.0825530290603638" />
          <Vec2 __type="Vec2" x="1.1032929420471191" y="1.2400000095367432" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="1" frequency="25.0" frequencyNoiseFactor="0.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="0.0" scaleFirstPerson="1.0" scaleThirdPerson="3.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="0.0">
      <offsetAngle __type="Ang3" x="3.0" y="3.0" z="3.0" />
      <offsetPosition __type="Vec3" x="0.05999999865889549" y="0.05999999865889549" z="0.05999999865889549" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.6224986910820007" y="-0.48424211144447327" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.6224986910820007" y="0.48424211144447327" />
          <Vec2 __type="Vec2" x="0.9177210927009583" y="0.5512729287147522" />
          <Vec2 __type="Vec2" x="1.0" y="1.0" />
          <Vec2 __type="Vec2" x="1.0822789669036865" y="1.448727011680603" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
    <CameraActorVibrationShakeConfig __type="CameraShakeConfig" __polymorphicType="CameraActorVibrationShakeConfig" enabled="1" frequency="25.0" frequencyNoiseFactor="1.0" processOnlyOnVibrationIncrease="0" processOnlyOnVibrationIncreaseDuration="2.0" rotationNoise="1.0" scaleFirstPerson="1.0" scaleThirdPerson="1.0" smoothFactor="0.10000000149011612" timePeriod="0.0" translationNoise="1.0">
      <offsetAngle __type="Ang3" x="7.5" y="7.5" z="7.5" />
      <offsetPosition __type="Vec3" x="0.07999999821186066" y="0.07999999821186066" z="0.07999999821186066" />
      <processOnlyOnVibrationIncreaseTimeMapping __type="BezierCurve" useLUT="0">
        <points />
      </processOnlyOnVibrationIncreaseTimeMapping>
      <vibrationOutputMapping __type="BezierCurve" useLUT="0">
        <points>
          <Vec2 __type="Vec2" x="-0.02677026018500328" y="-0.22002770006656647" />
          <Vec2 __type="Vec2" x="-0.02677026018500328" y="-0.06258092075586319" />
          <Vec2 __type="Vec2" x="-0.02677026018500328" y="0.09486585110425949" />
          <Vec2 __type="Vec2" x="1.0349400043487549" y="0.9188085198402405" />
          <Vec2 __type="Vec2" x="1.0349400043487549" y="1.076254963874817" />
          <Vec2 __type="Vec2" x="1.0349400043487549" y="1.2337019443511963" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
          <Vec2 __type="Vec2" x="0.0" y="0.0" />
        </points>
      </vibrationOutputMapping>
    </CameraActorVibrationShakeConfig>
  </vibrationShakes>
</SActorExternalForceResponseCameraShakeDef.DefaultShakes_3rdPerson>